@charset "utf-8";
/* CSS Document */

p.secondaryinfo {
	margin:0px;
	font-size:0.8em;
	color:#999999;
}

div.datecollection {
	position:relative;
	/*margin-left:50px;*/
	padding:1px 0px 0px 0px;
}

div.date {
	position:absolute;
	top:0px;
	/*left:50px;*/
	left:0px;
	width:54px;
	height:54px;
	text-align:center;
	background: url(../../_sharedimg/event_date_bg.gif) top left no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
}

div.date span.day {
	display: block;
	font-size: 2.0em;
	line-height: 0.95em;
	color:white;
	font-family: Georgia, "Times New Roman", Times, serif;
}

div.date span.month {
	display: block;
	font-size:1.1em;
	line-height: 1.1em;
	font-style:italic;
	color:#f7941d;
	font-family: Georgia, "Times New Roman", Times, serif;
}

div.event {
	margin: 0 0 35px 0;
	padding-left: 0;
	background:url(../../_sharedimg/hr_bg.gif) repeat-x bottom;
	overflow:hidden;
}

div.event h2 {
	margin: 0px 0px 0px 83px;
	padding:0px 0px 0px 0px;
	font-size: 1.0em;
	font-style: italic;
	font-weight: bold;
	color:#db5b5e;
}

div.event p {
	margin-left: 83px;
}

div.event p.drilldown {padding-bottom:15px;}

